<form [formGroup]="userForm" (ngSubmit)="onSubmit()">

  <label for="email">EMAIL: </label>
  <input id="email" type="text" formControlName="email">

  <label for="subject">SUBJECT: </label>
  <input id="subject" type="text" formControlName="subject">

  <label for="lastName">LAST NAME: </label>
  <input id="lastName" type="text" formControlName="lastName">

  <label for="firstName">FIRST NAME: </label>
  <input id="firstName" type="text" formControlName="firstName">

  <label for="phoneNumber">PHONE NUMBER: </label>
  <input id="phoneNumber" type="text" formControlName="phoneNumber">
  <div class="profiles-container">
    <mat-list>
      <mat-list-item *ngFor="let selectedProfile of selectedProfiles">
        <button mat-button type="button" (click)="selectProfile(selectedProfile.id)">
          <mat-icon *ngIf="selectedProfile.isSelected">check_circle <span
              class="check_circle">{{selectedProfile.name}}</span></mat-icon>
          <mat-icon *ngIf="!selectedProfile.isSelected">check_circle_outline <span
              class="check_circle">{{selectedProfile.name}}</span></mat-icon>
        </button>
      </mat-list-item>
    </mat-list>
  </div>
  <button class="btn btn-primary mt-3" type="submit">Submit</button>
</form>
